> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/build-for-mobile/mobile-client/hardware-requirements.md).

# Hardware Requirements

The following specs apply to the Decentraland mobile app on Android and iOS. For desktop requirements, see [Decentraland 101](https://github.com/decentraland/docs/tree/main/player/faqs/decentraland-101.md).

{% hint style="info" %}
Mobile hardware targets below are accurate as of April 2026 and may shift as the app evolves.
{% endhint %}

## Android

|        | Minimum Required                 | Recommended Settings         |
| ------ | -------------------------------- | ---------------------------- |
| OS     | Android 12                       | Android 13 or newer          |
| Device | Samsung Galaxy A53 or equivalent | Samsung Galaxy A54 or better |
| RAM    | 4 GB                             | 6 GB or more                 |

## iOS

|        | Minimum Required         | Recommended Settings |
| ------ | ------------------------ | -------------------- |
| OS     | iOS 18                   | iOS 18 or newer      |
| Device | iPhone 13 / SE (3rd Gen) | iPhone 14 or newer   |

Get the mobile app from the [App Store (iOS)](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios) or [Google Play (Android)](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.decentraland.org/creator/build-for-mobile/mobile-client/hardware-requirements.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
